.tablerow
{
line-height:30px;
width: 260px;
}

.solution-finder.faq-wrapper .faq-hori-links li i.icon_exForWomen{
	background: url(../images/women-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_exForWomen,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_exForWomen{
	background: url(../images/women-icon-hover.png) no-repeat;
    background-size: contain;
}
/* .solution-finder.faq-wrapper .faq-hori-links .disc-checkbox.checked{
	border-color: #ffffff;
    background: url(../images/checked-only-white.png)no-repeat !important;
    background-size: 70%;
    background-position: center center;  
}

.solution-finder.faq-wrapper .solution-finder-horizontal .faq-d-item .disc-checkbox.checked{
		 background: url(../images/checked-only-white.png)no-repeat !important;
} */

.solution-finder.faq-wrapper .faq-hori-links li i.icon_anyWhere{
	background: url(../images/withdrawal-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_anyWhere,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_anyWhere{
	background: url(../images/withdrawal-icon-hover.png) no-repeat;
    background-size: contain;
}

.solution-finder.faq-wrapper .faq-hori-links li i.icon_exForYouth{
	background: url(../images/youth-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_exForYouth,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_exForYouth{
	background: url(../images/youth-icon-hover.png) no-repeat;
    background-size: contain;
}

.solution-finder.faq-wrapper .faq-hori-links li i.icon_dibitCard{
	background: url(../images/overdraft-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_dibitCard,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_dibitCard{
	background: url(../images/overdraft-icon-hover.png) no-repeat;
    background-size: contain;
}

.solution-finder.faq-wrapper .faq-hori-links li i.icon_min_balance{
	background: url(../images/cheque-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_min_balance,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_min_balance{
	background: url(../images/cheque-icon-hover.png) no-repeat;
    background-size: contain;
}

.solution-finder.faq-wrapper .faq-hori-links li i.icon_free_funds{
	background: url(../images/youth-icon.png) no-repeat;
    background-size: contain;
}
.solution-finder.faq-wrapper .faq-hori-links li:hover i.icon_free_funds,
.solution-finder.faq-wrapper .faq-hori-links li.resp-tab-active i.icon_free_funds{
	background: url(../images/youth-icon-hover.png) no-repeat;
    background-size: contain;
}

.resp-tabs-container .faq-d-item ul li{
	font-family: "Open Sans";
    color: #888;
    background: url(../images/federalbank/vertical-type-1-icon.png)no-repeat 0 center;
    list-style: none;
    padding-left: 25px;
}

#tab-2 .faq-d-item .disc-checkbox{margin-top:20px; left:25px !important;}
.asideWidth .detailed-hori-tab-item .disc-checkbox{margin-top: 20px !important;}